<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
	<m_MaleModel>media\models_X\Skinned\BerserkerBoots_M.fbx</m_MaleModel>
	<m_FemaleModel>media\models_X\Skinned\BerserkerBoots.fbx</m_FemaleModel>
	<m_GUID>74527f80-3360-4c7f-90aa-4f8923c00945</m_GUID>
	<m_Static>false</m_Static>
	<m_AllowRandomHue>false</m_AllowRandomHue>
	<m_AllowRandomTint>false</m_AllowRandomTint>
	<m_AttachBone></m_AttachBone>
	<m_Masks>8</m_Masks>
	<m_Masks>10</m_Masks>
	<m_MasksFolder>media/textures/Boots/Ash/Masks</m_MasksFolder>

	<textureChoices>Clothes\Armor\Berserk</textureChoices>
</clothingItem>